/* 基本設定 */
html {height: 100%;box-sizing: border-box;}
body{margin: 0;  padding: 0; height: 100%;color:#000000;background:#ffffff fixed;cursor:default;}

a:link{color:#444444;}
a:visited{color:#444444;}
a:hover{color:#131313;background-color:rgba(170,170,200,0.2);cursor:default;}
a:active{color:#444444;background-color:rgba(255,255,255,0.2);}

img{border:0px;}

td,th{padding:25px;}
br{letter-spacing:0}
hr{width:100%;height:1px;background-color:#999999;color:#999999;border:none;}
ul{list-style-type:none;}
dd {margin-left:0em;}

span {   display: inline-block;}

/*ヘッダー*/
header {background: rgba(223, 232, 236, 1);}
.ptitle{text-align:left; margin:0px 0px 0px;}
.title {text-decoration:none;overflow: hidden; color: #323232;font-weight: bold; font-size: 250%;font-family:"ＭＳ 明朝","ＭＳ Ｐ明朝",serif;font-style:italic;}
.header{margin:auto; width:80%;min-width:600px;overflow:hidden;}
.menu{text-align:center;margin:auto ;width:50%;min-width:600px;overflow:hidden;}
.menubutton a {font-size:150%;font-family:"ＭＳ 明朝","ＭＳ Ｐ明朝",serif;font-weight: bolder;   text-align:center;   display: inline-block;   width: 120px;    border: 1px solid rgba(203, 212, 216, 1);    padding: 0.5em 1em 0.5em  1em;   background-color: rgba(223, 232, 236, 1);    text-decoration: none;   line-height: 1.4;}
.menubutton a:hover { background-color: rgba(203, 212, 216, 1); }
/*フッター*/
footer { position: sticky;  top: 100vh;  width: 100%;  background:rgba(223, 232, 236, 1); padding: 3px 0px 0px;}



/*コンテンツ*/

.contents{background-color:rgba(255,255,255,0.3);margin:20px auto 5%;width:83%;height:auto;max-width:1000px;min-width:600px}
.h{font-size:120%;background-color:rgba(223, 232, 236, 1);margin:0.1em;line-height:2.em;}
.main{font-size:100%;line-height:1.5em;letter-spacing:0.1em; display: inline-block;padding-left:2em;text-indent: -1em;}



/*コンテンツのフォント*/
.subtitle{font-size:120%;background-color:rgba(255,255,255,0.7);}
.lsmall{font-size:90%;background-color:rgba(255,255,255,0.7);}
.small{font-size:80%;background-color:rgba(255,255,255,0.7);}
.msmall{font-size:70%;background-color:rgba(255,255,255,0.7);}
.lbig{font-size:110%;background-color:rgba(255,255,255,0.7);}
.red{color:#cc0000;font-size:80%;background-color:rgba(255,255,255,0.7);}
.novel{text-align:left;line-height:1.5em;}


/* novelのリスト */
dl.series>dd{display:none;}
dl.series:hover>dd{display:block;}
.series{text-align:left;line-height:1.5em;letter-spacing:0.1em;}
.seriesfont{color:#000099;background-color:rgba(255,255,255,0.2);text-decoration:underline;}
.seriesfont:hover{color:#000099;background-color:rgba(230,230,230,0.2);}


/*位置設定*/
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}


/*メールフォーム*/
.dlmailform{padding: 0px 5% 0px;}
.ddmailform{padding: 0px 0px 1em;}
.mftext{width: 50%; height:1.5em; padding: 3px 7px;   border: 1px solid #aaaaaaa;}
.mftext:focus { outline: 0;  border: 2px solid #333333;}

.mftextarea{width: 60%; height:15em; padding: 3px 7px;   border: 1px solid #aaaaaaa;}
.mftextarea:focus { outline: 0;  border: 2px solid #333333;}
.mfsubmit{ padding: 5px 20px;     background-color: rgba(223, 232, 236, 1);  color: #000000;}
.mfsubmit:active {background-color: rgba(193, 202, 206, 1); }
